package com.cim.idm.wmspackage.material.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
public class MaterialBatchKey implements KeyInfo{
	
	private String siteName;
	private String materialBatchNo;
	
	public MaterialBatchKey(){
		
	}
	
	public MaterialBatchKey(String siteName,String materialBatchNo){
		this.siteName=siteName;
		this.materialBatchNo=materialBatchNo;
	}
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getMaterialBatchNo() {
		return materialBatchNo;
	}
	public void setMaterialBatchNo(String materialBatchNo) {
		this.materialBatchNo = materialBatchNo;
	}

}
